

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 06:49:08 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0SMn5DV024942	for <[email-masked]>;
Tue, 29 Jan 2008 06:49:06 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so481949elf.7 for
<[email-masked]>; Mon, 28 Jan 2008 14:49:04 -0800 (PST)
Received: by 10.142.177.7 with SMTP id z7mr2812157wfe.47.1201560544187; Mon,
28 Jan 2008 14:49:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs285040wfi; Mon,
28 Jan 2008 14:49:04 -0800 (PST)
Received: by 10.140.203.15 with SMTP id a15mr3839441rvg.212.1201560543809; Mon,
28 Jan 2008 14:49:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si5167391qbe.24.2008.01.28.14.49.01; Mon,
28 Jan 2008 14:49:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SGKtSe026941; Mon,
28 Jan 2008 16:48:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14578749 for [email-masked]; Mon,
28 Jan 2008 16:48:24 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SMmOh2010778 for
<[email-masked]>; Mon, 28 Jan 2008 16:48:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SMmGu9001817 for
<[email-masked]>; Mon, 28 Jan 2008 16:48:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0SMmGam028601 for
<[email-masked]>; Mon, 28 Jan 2008 16:48:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0SMmGdj028599 for [email-masked]; Mon, 28 Jan 2008 16:48:16 -0600
Date: Mon, 28 Jan 2008 16:48:16 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=6
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280124
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

726
WWPS21 NFFN 282100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 28/2247 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [985HPA] CAT 2 NEAR 17.6S 176.5E AT
281800 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY WITH ANIMATION
AND PERIPHERAL SURFACE OBSERVATION. CYCLONE HAS BECOME SLOW MOVING
BUT EXPECTED TO GRADUALLY MOVE WEST-NORTHWEST ABOUT 10 KNOTS IN THE
NEXT 12 HOURS. CYCLONE INTENSIFYING SLOWLY. EXPECT WINDS OVER 47
KNOTS WITHIN 25 MILES OF CENTRE. EXPECT WINDS OVER 33 KNOTS WITHIN 90
MILES OF CENTRE IN THE SOUTHERN SEMI-CIRCLE AND WITHIN 70 MILES
ELSEWHERE.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A4 ISSUED FROM RSMC NADIJan 28/2036 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.